body {
    margin:0px;
    padding:0px;
    font-family:Verdana, Arial, sans-serif;
    font-weight:bold;
    color:#ffffff;
    font-size:11px;
    background:url(/templates/img/bg-body.gif) left top repeat-x #4b90cd;
}
a {
    text-decoration:none;
    color:#ffffff;
    cursor:pointer;
}
.blauw {
    color:#4D90CD;
}
img {
    border:none;
}

.container {
    position:relative;
    width:980px;
    margin:0px auto;
    padding:0px;
}
.header {
    height:325px;
    width:980px;
    position:relative;
    z-index:2;
}
.klein {
    height:75px;
    margin-bottom:75px;
}
.top {
    height:74px;
    width:980px;
    position:relative;
    z-index:1000;
}
/* menu */
ul.menu {
    margin:0px;
    padding:0px;
    float:right;
    position:relative;
    z-index:2;
}
ul.menu li {
    list-style-type:none;
    float:left;
    margin:0px;
    padding:0px;
    text-transform:uppercase;
}
ul.menu li a {
    display:block;
    padding:7px 13px;
    border-left:1px solid #cccccc;
    color:#999999;
    background:#ffffff;
    font-size:10px;
}
ul.menu li a:hover, ul.menu li a.active {
    background:#4D90CD;
    color:#ffffff;
}
ul.menu ul {
    position: absolute;
    left: -999em;
    height: auto;
    width:160px;
    margin:0px;
    padding:0px 0px 8px 0px;
    background:#ffffff;
}
ul.menu li:hover ul ul, ul.menu li:hover ul ul ul, ul.menu li:hover ul ul ul ul, ul.menu li:hover ul ul ul ul ul,
ul.menu li.sfhover ul ul, ul.menu li.sfhover ul ul ul, ul.menu li.sfhover ul ul ul ul, ul.menu li.sfhover ul ul ul ul ul {
    left: -999em;
    visibility: hidden;
}

ul.menu li:hover ul, ul.menu li li:hover ul,ul.menu li li li:hover ul,ul.menu li li li li:hover ul, ul.menu li li li li li:hover ul,
ul.menu li.sfhover ul, ul.menu li li.sfhover ul, ul.menu li li li.sfhover ul, ul.menu li li li li.sfhover ul, ul.menu li li li li li.sfhover ul {
    left: auto;
    visibility: visible;
}
ul.menu li li a {
    /*border-bottom:1px solid #e6e6e6;*/
    border:none;
    border-bottom:1px solid #e6e6e6;
    width:130px;
    margin-left:15px;
    padding:8px 0px;
    text-transform:lowercase;
}
ul.menu li li a:hover, ul.menu li li a.active {
    background:none;
    color:#4b90cd;
}
ul.menu li li.noborder a {
    border:none;
    padding-bottom:0px;
}
/**/
table.zoekblok {
    position:absolute;
    z-index:1;
    right:35px;
    top: 40px;
    color:#999999;
    font-weight:bold;
    font-size:10px;
}
.banner {
    position:relative;
    height:250px;
    /*height:325px;*/
    width:980px;
    z-index:1;
}
.logoblok {
    position:absolute;
    z-index:2;
    width:211px;
    height:126px;
    left:50px;
    top:0px;
}
.schild {
    position:absolute;
    right:50px;
    top:74px;
    z-index:2;
    width:96px;
    height:123px;
    padding:50px 10px 0px 10px;
    background:url(/templates/img/schild.png) left top no-repeat;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='/templates/img/schild.png');
    color:#4D90CD;
    font-family:Garamond, Times;
    font-weight:normal;
    font-size:23px;
}

ul.blokken-home {
    width:880px;
    padding:0px;
    margin:0px;
    position:absolute;
    top:275px;
    left:50px;
    z-index:2;
}
ul.blokken-home li {
    margin:0px 12px 0px 0px;
    padding:10px;
    list-style-type:none;
    float:left;
    background:#ffffff;
    width:191px;
    height:80px;
    position:relative;
}
ul.blokken-home li.laatste {
    margin-right:0px;
}
ul.blokken-home li img {
    float:left;
    width:64px;
    height:64px;
    margin-right:10px;
}
ul.blokken-home li .item {
    float:left;
    width:110px;
    font-size:10px;
    color:#666666;
}
ul.blokken-home li h2, ul.blokken-home li h2 a {
    font-size:12px;
    color:#4D90CD;
    margin:0px;
}
ul.blokken-home li .meer {
    position:absolute;
    width:185px;
    text-align:right;
    left:10px;
    bottom:10px;
    font-size:10px;
}
ul.blokken-home li .meer a {
    padding-right:12px;
    background:url(/templates/img/pijl.gif) right 3px no-repeat;
    color:#FBAA29;
}
ul.blokken-home li .meer a:hover {
    background:url(/templates/img/pijlblauw.gif) right 3px no-repeat;
    color:#4D90CD;
}
.innercontainer {
    margin-top:70px;
    padding:0px 15px 0px 50px;
    width:915px;
    position:relative;
    z-index:0; /* Z-INDEX veranderd naar 0 ivm datepicker JQuery */
    overflow:hidden;
    _overflow:inherent;
}
.vervolg {
    min-height:570px;
    height:auto !important;
    height:570px;
}
.achtergrond {
    z-index:0; /* Z-INDEX veranderd naar 1 ivm datepicker JQuery */
    width:980px;
    height:670px;
    position:absolute;
    top:75px;
    left:0px;
}
.innercontainer h1, .innercontainer h2 {
    font-size:20px;
}
.innercontainer h2.publi {
    margin:3px 0px;
    font-size:14px;
    font-weight:bold;
}
.innercontainer .blok-links {
    width:540px;
    float:left;
    padding-bottom:90px;
    position:relative;
    margin:-15px 0px 0px 0px;
    *margin:0px 0px 0px 0px;
    /* line-height:200%; */
}
.blok-links a {
    font-weight:bold;
}
.blok-links a:hover {
    text-decoration:underline;
}
.blok-rechts {
    float:right;
    position:relative;
    width:325px;
    margin-right:35px;
    _margin-right:17px;
}
ul.locaties {
    margin:0px 0px 30px 0px;
    padding:0px;
    position:relative;
    overflow:hidden;
}
ul.locaties li {
    position:relative;
    float:left;
    padding:0px;
    margin:0px;;
    list-style-type:none;
    width:140px;
    height:300px;
    padding:8px;
    margin-right:12px;
    _margin-right:6px;
    /* line-height:170%; */
    font-size:9px;
    color:#4d4d4d;
    background:url(/templates/img/bg-locatie.gif) left top repeat-x;
}
ul.locaties li p a {
    color:#4d4d4d;
    z-index:1001;
}
ul.locaties li .locatie {
    margin-bottom:15px;
}
ul.locaties li.loc2 {
    margin-right:0px;
}
ul.locaties li h3 {
    font-size:14px;
    margin:0px;
    padding:0px;
    color:#4D90CD;
}
ul.locaties li h3 a {
    color:#4D90CD;
}
ul.locaties li a.meerinfo {
    padding-right:12px;
    background:url(/templates/img/pijl.gif) right 5px no-repeat;
    color:#FBAA29;
    margin:0px;
    position:absolute;
    right:15px;
    bottom:15px;
    float:right;
}
ul.locaties li a:hover.meerinfo {
    background:url(/templates/img/pijlblauw.gif) right 5px no-repeat;
    color:#4D90CD;
}
.content {
    padding:10px 30px 90px 30px;
    position:relative;
    width:540px;
    min-height:440px;
    height:auto !important;
    height:440px;
    background:#ffffff;
    float:left;
    color:#666666;
    margin:0px 50px 0px 0px;
}
.breed {
    width:640px;
    margin-right:10px;
}
.content a.meer{
    display:block;
    text-align:right;
}
.content a {
    color:#4D90CD;
}
.content a:hover {
    color:#666666;
}
.kruimelpad {
    width:540px;
    text-align:right;
    color:#cccccc;
    font-size:9px;
}
.breed .kruimelpad {
    width:640px;
}
.content h1, .content h2 {
    color:#4D90CD;
    font-size:20px;
}
.content h2 {
    font-size:14px;
}
ul.nieuwsoverzicht {
    margin:0px;
    padding:0px;
    width:540px;
    position:relative;
    overflow:hidden;
}
ul.nieuwsoverzicht li {
    width:540px;
    position:relative;
    list-style-type:none;
    border-bottom:1px solid #cccccc;
    padding:0px 0px 10px 0px;
    margin:0px 0px 10px 0px;
    overflow:hidden;
}
ul.nieuwsoverzicht li .nieuwsimg {
    float:left;
    width:90px;
    height:75px;
    position:relative;
}
ul.nieuwsoverzicht li .cont-over {
    float:right;
    width:430px;
    color:#666666;
    position:relative;
}
ul.nieuwsoverzicht li .breed {
    width:520px;
}
ul.nieuwsoverzicht li .small {
    float:left;
    width:250px;
    margin:0px 10px;
    padding:0px 0px 10px 0px;
}
ul.nieuwsoverzicht li .terug {
    position:absolute;
    bottom:10px;
    width:250px;
    text-align:right;
}
ul.nieuwsoverzicht li .cont-over .terug {
    /*width:430px;*/
    position: absolute;
    right:0px;
    bottom:0px;
}
ul.nieuwsoverzicht li .cont-over .datum, .nieuwscontent .datum {
    font-size:10px;
}
ul.nieuwsoverzicht li .cont-over h2, .nieuwscontent h2 {
    color:#4D90CD;
    font-size:14px;
    margin-top:5px;
}
ul.nieuwsoverzicht li .cont-over h2 a, .nieuwscontent h2 a {
    color:#4D90CD;
}
ul.nieuwsarchief {
    position:relative;
    margin:0px 0px 20px 0px;
    padding:0px;
}
ul.nieuwsarchief li {
    list-style-type:none;
}
ul.nieuwsarchief li a:hover {
    color:#4D90CD;
}
a.link-oranje {
    color:#FBAA29;
}
a:hover.link-oranje {
    color:#4D90CD;
}
.nieuwsfoto {
    width:225px;
    float:left;
    margin-right:20px;
}
.nieuwscontent {
    width:295px;
    float:left;
}
.nieuwscontentgroot{
    width:540px;
}
table.zoektabel {
    margin:20px 0px 0px 0px;
    font-family:Verdana, Arial, sans-serif;
    font-size:11px;
}
table.zoektabel td {
    padding:2px 0px;
}
table.publicatietabel {
    width:210px;
    margin:0px 0px 30px 0px;
    font-family:Verdana, Arial, sans-serif;
    font-size:11px;
}
table.publicatietabel td {
    padding:2px 0px;
}
table.publicatietabel .blauw {
    padding:10px 0px 2px 0px;
    display:block;
}
table.tablepub {
    font-family:Verdana, Arial, sans-serif;
    font-size:11px;
    margin:20px 0px;
}
table.tablepub td {
    padding:5px 5px;
    vertical-align:top;
}
table.tablepub td.oneven {
    background:#B4C9E8;
}
table.tablepub td a.active, table.tablepub td a:hover{
    color:#FBAA29;
}
table.tablepub td.oneven a.active, table.tablepub td.oneven a:hover{
    color:#FFFFFF;
}
table.advocaten {
    margin-bottom:30px;
}
table.advocaten td {
    padding:5px 0px;
}
table.advocaten td a {
    color:#4D90CD;
    padding-left:10px;
    background:url(/templates/img/blokje.gif) left 6px no-repeat;
}
table.advocaten td a:hover {
    color:#FBAA29;
    background:url(/templates/img/blokje-o.gif) left 6px no-repeat;
}
ul.medewerkers, ul.medewerkers-breed {
    width:632px;
    margin:20px 0px 0px 0px;
    padding:0px;
    overflow:hidden;
    position:relative;
    float:left;
    background:#ff00ff;
    background:url(/templates/img/bg-medewerkers.gif) left 28px no-repeat;
}
ul.medewerkers-breed {
    background:none;
}
ul.medewerkers li {
    width:308px;
    float:left;
    list-style-type:none;
}
ul.medewerkers-breed li ul.kandidaat-notarissen, ul.medewerkers-breed li ul.notarissen {
    width:308px;
    float:left;
    list-style-type:none;
    display:block;
    margin:0px 0px 20px 0px;
}
ul.medewerkers-breed li {
    width:632px;
    float:left;
    list-style-type:none;
}
ul.medewerkers li h2, ul.medewerkers-breed li h2 {
    font-size:11px;
    margin-top:0px;
    color:#666666;
    font-weight:bold;
}
ul.medewerkers li h3, ul.medewerkers-breed li h3 {
    font-size:11px;
    color:#666666;
    margin-top:20px;
    font-weight:bold;
    clear:both;
}
ul.medewerkers ul, ul.medewerkers-breed ul {
    width:303px;
    margin:0px;
    padding:0px;
    overflow:hidden;
    position:relative;
    padding-right:5px;
}
ul.medewerkers-breed ul {
    width:632px;
}
ul.medewerkers ul li, ul.medewerkers-breed ul li {
    width:96px;
    height:108px;
    list-style-type:none;
    margin:5px 5px 0px 0px;
    float:left;
    position:relative;
    z-index:3;
}
.naamblok {
    background:#FBAA29;
    color:#ffffff;
    position:absolute;
    padding:5px 10px;
    font-size:10px;
    top:0px;
    left:-990px;
    z-index:10000;
}
.advocaatspecs {
    width:185px;
    float:left;
    margin-right:20px;
}
.advocaatcontent {
    /*width:335px;*/
    width:430px;
    float:left;
}
.link-blauw {
    color:#4D90CD;
}
a.terug {
    display:block;
    float:right;
    font-weight:bold;
    color:#FBAA29;
}
a:hover.terug, .content p a {
    color:#4D90CD;
}
a.oranje {
    color:#FBAA29;
}
a.downloadpdf {
    display:block;
    float:right;
    padding-right:25px;
    padding-top:7px;
    font-size:10px;
    height:19px;
    color:#4D90CD;
    background:url(/templates/img/pdf.jpg) right top no-repeat;
    clear:both;
}
ul.publicaties {
    width:510px;
    margin:20px 0px;
    padding:0px;
}
ul.publicaties li {
    list-style-type:none;
    margin-bottom:40px;
}
ul.va li {
    padding:0px 0px 15px 0px;
    margin:0px 0px 0px 0px;
}
ul.va li h3{
    padding:0px 0px 0px 0px;
    margin:0px 0px 5px 0px;
}
ul.va li h3 a.active{
    color:#fbaa29;
}
ul.va li p{
    padding:0px;
    margin:7px 0px;
}
.vacontent{
    display:none;
}
ul.publicaties li h2 {
    font-size: 12px;
    margin:0px;
}
ul.publicaties li h3 {
    font-size: 12px;
    color:#4d90cd;
    margin:0px 0px 0px 0px;
    padding:0px;
}
.datumpub {
    font-size:10px;
    color:#4D90CD;
    font-weight:bold;
}
.sloganblok {
    position:absolute;
    bottom:0px;
    left:60px;
    background:url(/templates/img/blok-slogan.gif) left top no-repeat;
    width:228px;
    height:43px;
    padding:35px 15px 0px 0px;
    text-align:right;
    color:#ffffff;
    font-size:13px;
}
.content .sloganblok {
    left:0px;
    background:url(/templates/img/blok-slogan-wit.gif) left top no-repeat;
}
/* subblok */

.subblok {
    width:220px;
    overflow:hidden;
    background:url(/templates/img/bg-subblok.png);
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/templates/img/bg-subblok.png');
    padding:10px 0px 10px 10px;
    float:left;
    margin-right:25px;
}

.subbloksmall {
    width:155px;
    padding:10px 0px 10px 10px;
    margin:0px 0px 0px 0px;
}
.subblokmedium {
    width:190px;
    padding:10px 0px 10px 10px;
    margin:0px 0px 0px 0px;
}
.subblokmedium ul li ul li{
    width:175px;
}
/*
.subblok {
    width:145px;
    overflow:hidden;
    background:url(/templates/img/bg-subblok.png);
    _background:none;
    _background:#ffffff;
    padding:10px 0px 10px 10px;
    margin:0px 0px 0px 60px;
    float:left;
}
*/
.subblok h2 {
    color:#4D90CD;
    font-size:12px;
    margin:0px;
}
.subblok ul {
    margin:5px 0px;
    padding:0px;
    width:220px;
}
.subblok ul li {
    list-style-type:none;
    margin:5px 0px;
    padding:0px;
}
.subblok ul li a {
    color:#808080;
    font-size:10px;
    padding-left:10px;
    display:block;
}
.subblok ul li a:hover, .subblok ul li a.active {
    font-weight:bold;
    font-size:10px;
    background:url(/templates/img/bglisub.png) left 2px no-repeat;
    _background:url(/templates/img/bglisub.gif) left 2px no-repeat;
}
.subblok ul ul {
    margin:0px 0px 10px 10px;
}
.subblok li li a:hover, .subblok li li a.active {
    color:#4D90CD;
    background:url(/templates/img/bglisubsub.png) left 2px no-repeat;
    _background:url(/templates/img/bglisubsub.gif) left 2px no-repeat;
}

/**/
.footer {
    width:980px;
    position:relative;
    height:37px;
    background:url(/templates/img/bg-footer.gif) left top repeat-x;
    color:#B2B2B2;
    z-index:2;
}
.footer a {
    color:#B2B2B2;
}
.footer a:hover{
    color:#4d90cd;
}
.footer-l {
    float:left;
    margin:12px 0px 0px 60px;
    position:relative;
}
ul.footer-r {
    float:right;
    margin:12px 60px 0px 0px;
    padding:0px;
    position:relative;
}
ul.footer-r li {
    float:left;
    margin:0px 0px 0px 15px;
    padding:0px;
    position:relative;
    list-style-type:none;
}

.navigation{
    text-align:center;
}
.navigation .count{
    padding:3px 6px;
}
.navigation .active{
    color:#FFFFFF;
    background:#fbaa29;
    font-weight:bold;
}